Bug 196329 - numactl rpm needs updating
numactl rpm needs updating
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: numactl (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 12:12 EDT by Gerhard Stenzel
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 16:06:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerhard Stenzel 2006-06-22 12:12:57 EDT
Description of problem:
numactl as in Fedora Core 5 is outdated and seems not to work properly on
hyperthreaded processors. 0.9.8 of numactl seems to work fine. Is it possible to
    
update the numactl RPM to a more recent version? Thank you

Version-Release number of selected component (if applicable):
0.6.4-1.27

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Neil Horman 2006-06-22 12:53:38 EDT
I've already got version 0.9.8 slated to be released with FC-6, but I'd rather
not switch package source versions on released code bases unless we really have
to.  Can you please provide some level of detail as to what exactly the problem
you are experiencing is?
Comment 2 Gerhard Stenzel 2006-06-22 15:50:31 EDT
I did not realise that version 0.9.8 made it into FC6. Last time I looked, a few
weeks ago, FC6 development still used 0.6.4. I think it is good enough that
numactl is at the right level for FC6. Thanks for your help.
Comment 3 Neil Horman 2006-06-22 16:06:29 EDT
It will be available soon.

Note You need to log in before you can comment on or make changes to this bug.